Subject: MAKE.EXE: /bin/sh: Command not found
From: [email-masked] (John E Hein)

26 Jun 1997 11:54:22 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I am running under Windows 95 (command.com... not bash).
When I run make, I get the following error:

MAKE.EXE: /bin/sh: Command not found

Here's my makefile:

% cat makefile
all:
	ls -1 > ls.txt
	gcc c.c -o c.exe

If I don't redirect (i.e., just 'ls -1'), it works fine.

I don't have a /bin directory, I just have the gnu-win32 tools (make, ls,
 etc.) in a directory somewhere on a network drive (let's say g:\tools\bin).
 This directory is in my path.

How can I get around the problem?

-- 
John E Hein ([email-masked])
Raytheon E-Systems, Falls Church Division, USA
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".